.width-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

.navbar {
    padding: 0;
    float: right;
    width: 100%;
    will-change: transform;
}

/* LOGO */

.navbar-brand {
color: #fff;
    width: 330px;
    padding: 0px 0px;
    margin: 0px;
    border-right: 0px solid white;
}

.navbar-brand img {
    width: auto;
    height: 100%;
}
.brand-container {
	text-align: center;
}

.navbar {
  padding: 0px;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-family: Oswald;
    font-weight: 700;
    font-size: 30px !important;
}

.width-fluid {
  padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
/* Images */
.navbar-brand {
	    padding: 10px;
}
.navbar-brand>img {
    display: block;
    width: 120px;
    padding: 5px;
}

.item img {
	width: 100%;
}

.whiteout {

}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: black;
}

a:visited {
	color: black;
}

a:hover,
a:focus,
a:active {
	color: black;
}

a:focus {
	outline:0px thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a.swipera  {
	color: white;
}
  .desktopmenu { 
    display: inline;
  }
  .navbar-toggle.collapsed {
    display: none;
  }

@media screen and (max-width: 780px) {
  .desktopmenu {
    display: none;
  }
   .navbar-toggle.collapsed {
    display: unset;
  }
  
}

/* Secondary */

.topmenu {
    width: 100%;
    position: relative;
   
    
    text-align: center;

}

.topmenu ul.menu  {
    list-style: none;
    display: block;
    width: 100%;
    padding: 0px;
}
.topmenu ul.menu li  {
    line-height: 0.8;
    font-size: 0.8em;
    width: 100%;
}

.topmenu ul.menu li a {
    color: white;
    margin: 0px;
    padding: 1%;
    width: 100% !important;
    background-color: var(--maincolor);
    width: unset;
    display: block;
}

/* Desktop */
.desktopmenu {
  margin: 0px 20px;
}
.desktopmenu ul {
  font-size: 1em;
  line-height: normal;
  margin: 0px 20px;
  padding: 0px;
  font-size: 0.8em;
}
.desktopmenu ul li {
  display: inline;
  margin: 0px 13px;
  position: relative;
}

.desktopmenu .sub-menu {
  display: none;
  position: absolute;
  display: block;
  top: calc(100% + 8px);
  left: 0;
  background-color: #fff; /* Background color of submenu */
  padding: 10px;
  border: 1px solid #ccc; /* Border color of submenu */
  width: max-content;
  font-size: 1em;
}

.has-submenu::after {
  content: '';
  position: absolute;
  top: calc(50% - 4px);
  right: -10px; /* Adjust the distance from the right edge */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-color: transparent transparent transparent #000; /* Adjust arrow color */
  transform: translateY(-50%);
  transform: rotate(90deg);
}



.desktopmenu .sub-menu li {
  padding: 5px 0;
  display: block;
}

.desktopmenu .sub-menu li:hover {
  opacity: 0.7; /* Background color on hover */
}

/* Toggle cellphone X */

.navbar-default {
    border-color: white;
    z-index: 9999;
    position: relative;
    width: 100%;
	border: 0px; border-radius: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color:#000;
}

.navbar-default.colorfix {
  position: fixed;
  background-color: white !important;
}


#navbar {
	padding-top: 100px;
	height: 100vh !important;
	background-color: var(--maincolor);
  z-index: 99;
}

.navbar-default .navbar-nav>li>a {
    color: white !important;
	font-weight: 200;
  text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:hover {
    color: white !important;
	opacity: 0.7;
  text-transform: uppercase;
}


.home .navbar-default .navbar-nav>.active>a, .home .navbar-default .navbar-nav>.active>a:focus, .home .navbar-default .navbar-nav>.active>a:hover {
    color: black !important;
    background-color: transparent;
    font-weight: 200;
    text-transform: uppercase;
	
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff !important;
    background-color: var(--maincolor);
    font-weight: 200;
    text-transform: uppercase;
	
}

/* ---- */

/* ---- */

.navbar-toggle {
  border: none;
  background: transparent !important;
  padding: 13px 10px 13px 10px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}

/*.navbar-toggle .icon-bar {
	display: block;
    width: 35px;
    height: 2px;
    border-radius: 1px;
}*/
.navbar-toggle .icon-bar {
display: block;
width: 35px;
    height: 3px;
    border-radius: 1px;
    
    }
.navbar-toggle:hover {
    background: transparent !important;
	padding: 13px 8px 13px 12px;
}

.navbar-toggle.active .icon-bar {
    width: 35px !important;
    transition: all 0.2s !important;
}
.navbar-toggle.active .top-bar {
    transform: rotate(45deg) !important;
    transform-origin: 17% 0% !important;
		margin-top: 0px;
    z-index: 9999;
    background-color: black;
}


.navbar-toggle.active .middle-bar {
    opacity: 0 !important;
}
.navbar-toggle.active .bottom-bar {
transform: rotate(-45deg) !important;
    transform-origin: 17% 0% !important;
    z-index: 9999;
    background-color: black;
}

.navbar-toggle.collapsed  {
    padding: 20px !important;
    margin: 0;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
.colorfix {
  /*background-color: #503486;*/
  background-color: var(--maincolor);
  position: fixed;
    -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
          width: 100%;
}

.home .colorfix {
  background-color: var(--maincolor);
  position: fixed;
    -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
                    /*width: 100vw;*/

}
.colorfix img {
  max-width: 100px;
}
nav .navbar-brand img {
   -webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
          filter: invert(100%);
}

body.home .swiper-container .navbar-brand {
    visibility: visible;
    margin: 0px;
    padding: 20px;
    display: inline;
    width: 100%;
    text-align: center;
    float: none;
}
body.home .swiper-container .navbar-brand img {
  display: inline;
  padding-bottom: 20px;
  width: 180px;
}
/*body.home .navbar .navbar-brand {
  visibility: hidden;
}
body.home .colorfix .navbar-brand {
  display: block;
  visibility: visible;
}
/* Footer */
.colophon-span p {
  margin: 0px;
  padding: 0px 0px 10px 0px;
  font-weight: 400;
}


ul.nav-footer {
  list-style: none;
    display: inline;
    margin: 0px;
    padding: 0px;
}
ul.nav-footer li {
  
  display: inline;
  
}

ul.nav-footer li a {
  border-right: 1px solid #000000 !important;
    padding: 0px 10px 0px 10px;
    color: white !important;

}

ul.nav-footer li a:visited {
  color: white !important;
}

ul.nav-footer li:first-child  a {
    padding: 0px 10px 0px 0px;

}

ul.nav-footer li:last-child  a {
    border-right: 0 !important;
    
}

.start-footer {
  position: absolute; bottom: 0px; right: 0px; padding: 30px; z-index: 999;
}

ul.nav-footer-start {
  list-style: none;
    display: inline;
    margin: 0px;
    padding: 0px;
}
ul.nav-footer-start li {
  
  display: inline;
  
}

ul.nav-footer-start li a {
  border-right: 1px solid #ffff !important;
    padding: 0px 10px 0px 10px;
    color: white !important;

}


.start-footer ul.nav-footer-start li a {
  color: white;
  border-right: 1px solid #ffffff !important;
}

.start-footer ul.nav-footer-start li:last-child  a {
    border-right: 0 !important;
    
}

ul.nav-footer li a:visited {
  color: white;
}

@media only screen and (max-width: 720px) and (min-width: 520px) {
  #navbar {

    padding-top: 30px;

}
.navbar-nav > li > a {

    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 2px;

}

.nav-link {

    display: block;
    padding: .5rem 1rem;
    font-weight: 700;
    font-size: 20px !important;

}
}

  
/* LOGO */

.navbar-brand {
    width: 230px;
    padding: 20px 20px;
    /* margin: -5px 0px 10px 0px; */
    border-right: 0px solid white;
    float: left;
    transition: width 0.5s, height 0.5s;
    
}

.navbar-brand img {
 width: 100%;
 height: 100%;
 max-width: 100%;
 transition: max-width 2s;
}
.brand-container {
	text-align: center;
  padding: 0px 0px;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
.main-navigation {
	clear: both;
	display: block;
	float: left;
	width: 100%;
}

.main-navigation ul {
	display: none;
	list-style: none;
	margin: 0;
	padding-left: 0;
}

.main-navigation li {
	float: left;
	position: relative;
}

.main-navigation a {
	display: block;
	text-decoration: none;
}

.main-navigation ul ul {
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
	float: left;
	position: absolute;
	top: 1.5em;
	left: -999em;
	z-index: 99999;
}

.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}

.main-navigation ul ul a {
	width: 200px;
}

.main-navigation ul ul li {

}

.main-navigation li:hover > a,
.main-navigation li.focus > a {
}

.main-navigation ul ul :hover > a,
.main-navigation ul ul .focus > a {
}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
	left: auto;
}

.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
	left: 100%;
}

.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
}

/* Small menu. */
.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}

@media screen and (min-width: 37.5em) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
}

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
	margin: 0 0 1.5em;
	overflow: hidden;
}

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block;
    float: none;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
        font-size: 22px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    list-style: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0rem;
}


.dropdown-item {
    display: block;
    width: 100%;
    padding: 0px;
    clear: both;
    font-weight: 200;
    color: #ffffff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-align: center;
    text-transform: uppercase;
}


a.dropdown-item,
a.dropdown-item:visited {
  color: white;
  opacity: 0.8;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: white;
    opacity: 0.7;
    text-decoration: none;
    background-color: transparent;
}
/* Push Menu css */
.navbar-push {
padding-right: 70px;
    padding-left: 70px;
    margin-left: 0;
    margin-right: 0;
}

@media screen and (max-width: 9999px) {
    .push-canvas {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        overflow-x: hidden;
        position: relative;
        left: 0;
    }
    
    .push-canvas.pushed-left {
        left: 0%;
      	background-color: transparent;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    
    .push-canvas.pushed-right {
        left: 100%;
        background-color: black;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    
    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
    }
    
    .navbar-push.navbar-push-left {
        right: -100%;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    
    .navbar-push.navbar-push-right {
        left: -100%;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    
    .navbar-push.navbar-push-right.in {
        left: 0;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
    
    .navbar-push.navbar-push-left.in {
        right: 0;
                -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
    }
}


@media (max-width: 9999px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
              -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
  }
  .navbar-collapse {
      border-top: 0px solid transparent;
      box-shadow: inset 0 0px 0 rgba(255,255,255,0.1);
              -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 0px 7px 0px 0px;
  }
  
  .navbar ul {
    margin: 0px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
padding-top: 20px;
    padding-bottom: 10px;
    font-size: 22px;
    text-align: center;
    letter-spacing: 2px;
  }
  .collapse.in{
      display:block !important;
  }
}



.scrolldown {
    position: absolute;
    bottom: 0px;
    z-index: 999;
    color: white;
    left: 50%;
    padding: 10px 0px 10px;
    font-size: 20px;
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
.navbar-brand {
    color: #fff;
    width:155px !important;
    padding: 10px 0px !important;
    text-align: center;
    margin: 0px;
    border-right: 0px solid white;
}


}





/* Medium Devices, Desktops */
@media only screen and (max-width : 520px) {

    .navbar-push {
        -webkit-transition: all .25s ease-out;
        -moz-transition: all .25s ease-out;
        -o-transition: all .25s ease-out;
        transition: all .25s ease-out;

        height: 100%;
        position: fixed;
        width: 100%;
        top: 0;
    }
    
   .nav-link {
    display: block;
    padding: 40px 20px;
    font-family: Oswald;
    font-weight: 700;
    font-size: 24px !important;
}
 
.navbar-brand {
    color: #fff;
    width: 130px !important;
    padding: 0px 0px 0px 10px !important;
    text-align: center;
    margin: 0px;
    border-right: 0px solid white;
}
body.home .swiper-container .navbar-brand img {
    display: inline;
    padding-bottom: 20px;
    width: 130px;
}
.navbar-brand>img {
    display: block;
    width: 90px;
}

.navbar-toggle.collapsed {
    padding: 20px 0px !important;
    margin: 0;
    margin-right: 20px;
}


.navbar-nav > li > a {

    padding-top: 5px;
    padding-bottom: 20px;
    font-size: 16px;
    text-align: center;
    letter-spacing: 2px;

}


.dropdown-item {
    display: block;
    width: 100%;
    padding: 0px;
    clear: both;
    font-size: 16px;
    font-weight: 200;
    color: #ffffff;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-align: center;
    text-transform: uppercase;
}

.start-footer {
  position: absolute; bottom: 0px; left: 0px; padding: 20px; z-index: 999;
}

.start-swiper-text {
  padding: 0px 10px;
}

}
	
/*.push-canvas.pushed-left {
    left: -75%;
    background-color: transparent;
}

.navbar-push {
    width: 85%;
}
.navbar-brand>img {
    display: block;
	width: 233px;
	padding: 10px;
}

.navbar-nav > li > a {
	padding-top: 10px;
    padding-bottom: 20px;
    font-size: 19px;
    text-align: center;
} */